:root {
  font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  line-height: 1;
  font-weight: 400;
}

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Bellota Text', italic sans-serif;
}

a{
  text-decoration: none;
}


